MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003798ACheckerCheckspublic2009-06-07 11:342011-01-25 13:17
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.0 
Summary0003798: display images in report output
DescriptionWhere images are listed in the report output, display the image itself so users can make decisions without having to view the source, and display the image if the file name isn't meaningful.
TagsNo tags attached.
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003604)
cindy (administrator)
2009-06-08 09:58

SVN revision: 252

Affected scripts:
include/classes/AccessibilityValidator.class.php
include/classes/HTMLRpt.class.php

Solution: display a preview image underneath the preview html code if the image is accessible. Only display maximum height 50 pixels on preview image.
(0004996)
greg (administrator)
2011-01-25 13:17

closed for AChecker 1.1

- Issue History
Date Modified Username Field Change
2009-06-07 11:34 greg New Issue
2009-06-07 11:34 greg Status new => assigned
2009-06-07 11:34 greg Assigned To => cindy
2009-06-08 09:58 cindy Status assigned => resolved
2009-06-08 09:58 cindy Fixed in Version => 1.0
2009-06-08 09:58 cindy Resolution open => fixed
2009-06-08 09:58 cindy Note Added: 0003604
2011-01-25 13:17 greg Note Added: 0004996
2011-01-25 13:17 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker